/*
Theme Name:     Jazz Australia
Description:    Master Theme by Atelier Helsinki
Author:         Hash Varsani
Author URI: 	https://ateleirhelsinki.com
Template:       Newspaper
Version:        6.1c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-pb-span1 {
    width: 8.33333333% !important;
}

.td-pb-span2 {
    width: 16.66666667% !important;
}

.td-pb-span3 {
    width: 25% !important;
}

.td-pb-span4 {
    width: 33.33333333% !important;
}

.td-pb-span5 {
    width: 41.66666667% !important;
}

.td-pb-span6 {
    width: 50% !important;
}

.td-pb-span7 {
    width: 58.33333333% !important;
}

.td-pb-span8 {
    width: 66.66666667% !important;
}

.td-pb-span9 {
    width: 75% !important;
}

.td-pb-span10 {
    width: 83.33333333% !important;
}

.td-pb-span11 {
    width: 91.66666667% !important;
}

.td-pb-span12 {
    width: 100% !important;
}

.td-pb-row .td-pb-row .td-pb-span1 {
    width: 8.33333333% !important;
}

.td-pb-row .td-pb-row .td-pb-span2 {
    width: 16.66666667% !important;
}

.td-pb-row .td-pb-row .td-pb-span3 {
    width: 25% !important;
}

.td-pb-row .td-pb-row .td-pb-span4 {
    width: 33.33333333% !important;
}

.td-pb-row .td-pb-row .td-pb-span5 {
    width: 41.66666667% !important;
}

.td-pb-row .td-pb-row .td-pb-span6 {
    width: 50% !important;
}

.td-pb-row .td-pb-row .td-pb-span7 {
    width: 58.33333333% !important;
}

.td-pb-row .td-pb-row .td-pb-span8 {
    width: 66.66666667% !important;
}

.td-pb-row .td-pb-row .td-pb-span9 {
    width: 75% !important;
}

.td-pb-row .td-pb-row .td-pb-span10 {
    width: 83.33333333%;
}

.td-pb-row .td-pb-row .td-pb-span11 {
    width: 91.66666667% !important;
}

.td-pb-row .td-pb-row .td-pb-span12 {
    width: 100% !important;
}

body.custom-background {
    background-image: none !important;
}